/**
 * Theme Name: Click Media SEO
 * Template:   flatsome
 * Author: Kevin Lee
 */

/* Fonts */
@import url("./assets/fonts/fonts.css");

/* Page About Us */
@import url("./assets/css/general.css");
@import url("./assets/css/archive.css");
@import url("./assets/css/archiveTuyenDung.css");
@import url("./assets/css/singleTuyenDung.css");
@import url("./assets/css/pageAboutUs.css");
@import url("./assets/css/pageAdsService.css");
@import url("./assets/css/pageNewsService.css");
@import url("./assets/css/pageSeoContentService.css");
@import url("./assets/css/pageSeoKeywordService.css");
@import url("./assets/css/pageDesignWebsiteService.css");
@import url("./assets/css/pageBacklinkService.css");

/* CSS Here */
body,
.entry-content,
.ux-text {
  font-family: "Google Sans", sans-serif;
  color: inherit;
}

.header-nav.header-nav-main {
  justify-content: center;
}

.cms-partner .flickity-page-dots {
  bottom: -70%;
}

.cms-partner .flickity-page-dots .dot {
  background-color: #e4e7ec;
  border-color: #e4e7ec;
  width: 8px;
  height: 8px;
}

.cms-partner .dot.is-selected {
  background-color: #1a73e8 !important;
  border-color: #1a73e8;
}

@media screen and (max-width: 468px) {
  .cms-partner .flickity-page-dots {
    bottom: -50%;
  }
}

/* Footer */
.cms-footer-section {
}

.cms-footer-section-row-1 {
  padding-top: 15%;
}

.cms-footer-column-form {
  margin-top: -35%;
}

@media screen and (max-width: 468px) {
  .cms-footer-section-row-1 {
    padding-top: 0;
  }

  .cms-footer-column-form {
    margin-top: 0;
  }
}

/* Button 1 */

.cms-view-more-btn-v1 {
  border-radius: 24px;
  border-bottom-left-radius: 4px;
  background-color: #0f71f2;
  box-shadow: 0px 8px 24px 0px #0f71f233;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  padding: 12px 24px;
  color: #fff;
  min-width: fit-content;
  margin-bottom: 0 !important;
}

.cms-view-more-btn-v1:hover {
  text-decoration: none;
  color: #fff;
  opacity: 0.9;
}

@media screen and (max-width: 468px) {
  .cms-view-more-btn-v1 {
    border-radius: 24px;
    border-bottom-left-radius: 4px;
    background-color: #0f71f2;
    box-shadow: 0px 8px 24px 0px #0f71f233;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    padding: 8px 24px;
    display: inline-block;
    color: #fff;
    min-width: fit-content;
  }
}


/* Button 1 */
.cms-btn-v2 {
  border-radius: 32px;
  border-bottom-left-radius: 4px;
  background-color: #ffffff;
  box-shadow: 0px 8px 24px 0px #1a73e833;
  padding: 16px 32px;

  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  display: inline-block;
  color: #0f71f2;
  min-width: fit-content;
  border-color: #fff;
}

@media screen and (max-width: 468px) {
  .cms-btn-v2 {
    border-radius: 32px;
    border-bottom-left-radius: 4px;
    background-color: #ffffff;
    box-shadow: 0px 8px 24px 0px #1a73e833;
    padding: 8px 24px;

    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    display: inline-block;
    color: #0f71f2;
    min-width: fit-content;
  }
}

/* Form liên hệ dự án */
.cms-row-form-project {
  position: relative;
  margin-bottom: -15% !important;
}

@media screen and (max-width: 468px) {
  .cms-row-form-project {
    position: relative;
    margin-bottom: 0% !important;
  }
}

#kv-contact-form-project {
}

#kv-contact-form-project .kv-contact-form-input-group {
  display: grid;
  grid-template-columns: repeat(12, minmax(0, 1fr));
  gap: 16px;
}

#kv-contact-form-project .kv-contact-form-input-group .kv-contact-form-item {
  grid-column: span 6 / span 6;
}

#kv-contact-form-project .kv-contact-form-input-group .kv-contact-form-item > span > * {
  margin: 0;
}

#kv-contact-form-project .kv-contact-form-input-group .kv-contact-form-item > span > input {
  margin: 0;
  border: 1px solid #ffffff40;
  border-radius: 4px;
  border: 1px solid #fff;
  min-height: 48px;

  background-color: rgba(255, 255, 255, 0.3);
  backdrop-filter: blur(10px);
  padding: 20px;
}
#kv-contact-form-project .kv-contact-form-input-group .kv-contact-form-item > span > select {
  margin: 0;
  border: 1px solid #ffffff40;
  border-radius: 4px;
  border: 1px solid #fff;
  min-height: 48px;
  background-color: rgba(255, 255, 255, 0.3);
  color: #fff; /* text chọn */
}

/* Cố gắng điều chỉnh option */
#kv-contact-form-project .kv-contact-form-input-group .kv-contact-form-item > span > select option {
  color: #000;
  background-color: #fff;
}

#kv-contact-form-project .kv-contact-form-input-group .kv-contact-form-item > span > input::placeholder,
#kv-contact-form-project .kv-contact-form-input-group .kv-contact-form-item > span > select::placeholder {
  color: rgba(255, 255, 255, 0.7);
}

#kv-contact-form-project .kv-contact-form-submit-btn {
  margin-top: 32px;
  width: fit-content;
  display: flex;
  justify-content: flex-start;
  column-gap: 20px;
}

#kv-contact-form-project .kv-contact-form-submit-btn > input {
  font-size: 16px;
  line-height: 24px;
  font-weight: 600;
  background-color: #fff;
  color: #0f71f2;
  text-transform: none;
  border-radius: 32px;
  border-bottom-left-radius: 4px;
  padding: 16px 32px;
}

#kv-contact-form-project .kv-contact-form-submit-btn > * {
  margin: 0;
  width: 100%;
}

@media only screen and (max-width: 468px) {
  #kv-contact-form-project .kv-contact-form-input-group .kv-contact-form-item {
    grid-column: span 12 / span 12 !important;
  }

  #kv-contact-form-project .kv-contact-form-submit-btn > input {
    padding: 8px 24px;
  }
}
